.navbar{
  background: linear-gradient(to top, #006982, #00a0b6);
}

.navbar .nav-link,
.navbar .navbar-brand {
  color: white !important;
}

.navbar-brand h2 {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "DejaVu Serif", serif;
}

.navbar-collapse {
  justify-content: center;
}

.navbar-nav {
  margin: 0 auto;
}

.navbar-toggler {
  border-color: white;
}

.navbar-toggler-icon {
  filter: invert(1);
}

.navbar a:hover {
  color: #006982 !important;
}

.social-grid a{
  font-size: 1.50rem;
}